
Figure - Bug #115786
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】部分页面的选项后方缺少箭头
2023-02-02 15:30 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-09

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Reproducibility: Every time Fixed Version: 2023-02-07

Test Type: ST Root cause: UI 适配遗漏。

Description

【前提条件】

1、设备已开机

【测试步骤】

1.查看设置内页面步骤

【预期结果】

1、页面显示与UI效果图一致

【实际结果】

1、部分页面的选项后方缺少箭头

History

#1 - 2023-02-02 19:30 - CD FW 曹覃刚

- Due date set to 2023-02-09

#2 - 2023-02-07 16:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179790 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SettingsLib: Add right arrow icon for preference which could navigation.TC-RID: 1201-0201813IssueID: TS-R-BUG-115786Change-Id:

Icc2902536fbc1b45bce688d1635fc2d14810c7b6

#3 - 2023-02-07 16:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179787 general/platform/packages/modules/P

ermission

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:Permission: Add right arrow icon for preference which could navigation.TC-RID: 1201-0201813IssueID: TS-R-BUG-115786Change-Id:

Iea1f33aa61737a94d398d22ffbdb5182822e712e

#4 - 2023-02-07 16:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179791 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Add right arrow icon for preference which could navigation.TC-RID: 1201-0201813IssueID: TS-R-BUG-115786Change-Id:

Ibfd5bec09fb49349c582eae3ba42871a2c11b295

#5 - 2023-02-07 16:45 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-07

- Root cause set to UI 适配遗漏。

■ Current conclusion

已处理。

■ My analysis

UI 适配遗漏，已完善。

■ Next action

测试验证。

#6 - 2023-02-07 17:57 - CD FW-廖涛

注意：由于【网络和互联网】以及【系统】-》【日期和时间】，这两个模块需要在后面裁剪掉，所以没有做处理。

#7 - 2023-02-08 11:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

2.8

验证通过

#8 - 2023-02-08 11:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
